package com.zm.order.tool.server.constants;

import java.util.ArrayList;
import java.util.List;

/**
 * <p>
 *
 * </p>
 *
 * @author nianchang
 * @date 2024/11/09 12:12 上午
 */
public class ListSellerConst {

    public static List<Long> list = new ArrayList<>();

    static {
        list.add(49006L);

        //永和
        list.add(203683L);
        //85
        list.add(204102L);

    }

}
